<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="abc_action_bar_home_description">Zur Startseite</string>
    <string name="abc_action_bar_up_description">Nach oben</string>
    <string name="abc_action_menu_overflow_description">Weitere Optionen</string>
    <string name="abc_action_mode_done">Fertig</string>
    <string name="abc_activity_chooser_view_see_all">Alle anzeigen</string>
    <string name="abc_activitychooserview_choose_application">App auswählen</string>
    <string name="abc_capital_off">AUS</string>
    <string name="abc_capital_on">AN</string>
    <string name="abc_menu_alt_shortcut_label">Alt +</string>
    <string name="abc_menu_ctrl_shortcut_label">Strg +</string>
    <string name="abc_menu_delete_shortcut_label">Löschen</string>
    <string name="abc_menu_enter_shortcut_label">Eingabetaste</string>
    <string name="abc_menu_function_shortcut_label">Funktionstaste +</string>
    <string name="abc_menu_meta_shortcut_label">Meta-Taste +</string>
    <string name="abc_menu_shift_shortcut_label">Umschalttaste +</string>
    <string name="abc_menu_space_shortcut_label">Leertaste</string>
    <string name="abc_menu_sym_shortcut_label">Sym-Taste +</string>
    <string name="abc_prepend_shortcut_label">Menütaste +</string>
    <string name="abc_search_hint">Suchen…</string>
    <string name="abc_searchview_description_clear">Suchanfrage löschen</string>
    <string name="abc_searchview_description_query">Suchanfrage</string>
    <string name="abc_searchview_description_search">Suche</string>
    <string name="abc_searchview_description_submit">Anfrage senden</string>
    <string name="abc_searchview_description_voice">Sprachsuche</string>
    <string name="abc_shareactionprovider_share_with">Teilen mit</string>
    <string name="abc_shareactionprovider_share_with_application">Mit %s teilen</string>
    <string name="abc_toolbar_collapse_description">Minimieren</string>
    <string name="common_google_play_services_enable_button">Aktivieren</string>
    <string name="common_google_play_services_enable_text">%1$s funktioniert erst nach der Aktivierung der Google Play-Dienste.</string>
    <string name="common_google_play_services_enable_title">Google Play-Dienste aktivieren</string>
    <string name="common_google_play_services_install_button">Installieren</string>
    <string name="common_google_play_services_install_text">Zur Nutzung von %1$s sind die Google Play-Dienste erforderlich, die auf deinem Gerät nicht installiert sind.</string>
    <string name="common_google_play_services_install_title">Google Play-Dienste installieren</string>
    <string name="common_google_play_services_notification_channel_name">Verfügbarkeit von Google Play-Diensten</string>
    <string name="common_google_play_services_notification_ticker">Fehler bei Zugriff auf Google Play-Dienste</string>
    <string name="common_google_play_services_unknown_issue">%1$s hat Probleme mit Google Play-Diensten. Bitte versuche es noch einmal.</string>
    <string name="common_google_play_services_unsupported_text">Zur Nutzung von %1$s sind Google Play-Dienste erforderlich, die auf deinem Gerät nicht unterstützt werden.</string>
    <string name="common_google_play_services_update_button">Aktualisieren</string>
    <string name="common_google_play_services_update_text">%1$s wird nur ausgeführt, wenn du die Google Play-Dienste aktualisierst.</string>
    <string name="common_google_play_services_update_title">Google Play-Dienste aktualisieren</string>
    <string name="common_google_play_services_updating_text">Zur Nutzung von %1$s sind Google Play-Dienste erforderlich, die gerade aktualisiert werden.</string>
    <string name="common_google_play_services_wear_update_text">Eine neue Version der Google Play-Dienste wird benötigt. Diese wird in Kürze automatisch aktualisiert.</string>
    <string name="common_open_on_phone">Auf Smartphone öffnen</string>
    <string name="common_signin_button_text">Anmelden</string>
    <string name="common_signin_button_text_long">Über Google anmelden</string>
    <string name="copy">Kopieren</string>
    <string name="expand_button_title">Erweitert</string>
    <string name="not_set">Nicht festgelegt</string>
    <string name="preference_copied">\"%1$s\" in Zwischenablage kopiert.</string>
    <string name="search_menu_title">Suche</string>
    <string name="status_bar_notification_info_overflow">999+</string>
    <string name="summary_collapsed_preference_list">%1$s, %2$s</string>
    <string name="v7_preference_off">AUS</string>
    <string name="v7_preference_on">AN</string>
</resources>
